<?php

/******************************************
* Priority of the bug 7 -> high, 1 -> low *
*******************************************/
$priority=array();
$priority[-1] = Lang::getLanguageString("undetermined");
$priority[0]=Lang::getLanguageString("plow");
$priority[1]="1";
$priority[2]="2";
$priority[3]="3";
$priority[4]="4";
$priority[5]="5";
$priority[6]="6";
$priority[7]=Lang::getLanguageString("phigh");

/*************************************************
* Color of the priority red ->high, green -> low *
**************************************************/
$priorityColor=array();
$priorityColor[0]="#11EE00";
$priorityColor[1]="#33CC00";
$priorityColor[2]="#55AA00";
$priorityColor[3]="#778800";
$priorityColor[4]="#996600";
$priorityColor[5]="#BB4400";
$priorityColor[6]="#DD2200";
$priorityColor[7]="#FF0000";

/********************
* Status of the bug *
*********************/

$status=array();
$status[0]=Lang::getLanguageString("open");
$status[1]=Lang::getLanguageString("closed");
$status[2]=Lang::getLanguageString("pending");
$status[3]=Lang::getLanguageString("deleted");
$status[4]=Lang::getLanguageString("re-open");
$status[5]=Lang::getLanguageString("verified");

$severity = array();
$severity[-1] = Lang::getLanguageString("undetermined");
$severity[1] = Lang::getLanguageString("evolution");
$severity[2] = Lang::getLanguageString("annoyance");
$severity[3] = Lang::getLanguageString("content");
$severity[4] = Lang::getLanguageString("significant");
$severity[5] = Lang::getLanguageString("blockant");

$resolution = array();
$resolution[-1] = Lang::getLanguageString("undetermined");
$resolution[1] = Lang::getLanguageString("fixed");
$resolution[2] = Lang::getLanguageString("notabug");
$resolution[3] = Lang::getLanguageString("wontfix");
$resolution[4] = Lang::getLanguageString("deferred");
$resolution[5] = Lang::getLanguageString("worksforme");
$resolution[6] = Lang::getLanguageString("duplicate");


?>